{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "security": "/components/jp-verification-literalness/jp-verification-literalness"
  }
}